/* link and hover */
a:link {
	color: #000;
}
a:hover {
  	text-decoration: none;
	border-bottom: 1px dotted #bb242d;
	background-color: #e0e0e0;
	color: #666;
}

a:visited {
	color: #333;
}

/* basic html */
body, td, th {
	font: 12px Arial, sans-serif;
}
body {
	color: #000;
	background: #fff;
	margin: 0;
	padding: 0;
}
dd {
	margin: 1em 2em;
}
dl {
	margin: 2em 0;
}
dt {
	font-weight: bold;
}
hr {
	margin: 2em 0;
	color: #C7C7C7;
	background: #C7C7C7;
	border-color: #C7C7C7;
	border-style: none;
	height: 1px;
}
li {
	margin: 1em 0;
}
ul {
	margin: 2em 0;
	padding-left: 1em;
}

li {
	list-style-type: decimal;
	margin-left: 2em;
	list-style-type: square;
}
p {
	margin-top: 0;
	margin: 1em 0;
	line-height: 1.5;
}
h1,h2,h3,h4,h5 {
	font-family: "Trebuchet MS", Arial, sans-serif;
}
h1 {
	color: #5882FA;
	font-size: 2.4em;
	letter-spacing: 0.1em;
	font-weight: normal;
	padding: 1em 25px 0 25px;
}
h2 {
	margin: 0 0 0.5em 0;
	color: #5882FA;
	font-size: 1.4em;
	font-weight: normal;
	border-bottom: double 3px #a5bdcd;
	padding: 0 0 0.4em 0;
	border-bottom-color: #eee;
}
h3 {
	font-size: 1.2em;
	color: #666;
	background: #E0E6F8;
	border: dotted 1px #C7C7C7;
	padding: 0.2em;
	border-color: #ddd;
}
h4 {
	border-bottom-color: #888;
	font-size: 1.2em;
	padding: 0 0 0.2em 0;
	margin: 0.6em 0 0 0.4em;
	color: #444;
}
h5 {
	color: #888;
	border-bottom: dotted 1px #C7C7C7;
	border-bottom-color: #C7C7C7;
}
body {
	color: #444;
	background: #fff;
}
hr {
	color: #eee;
	background: #eee;
	border-color: #eee;
}


#wrap {
  width: 740px;
  text-align: left;
  margin: 0 auto;
}

#header {
	color: #888;
	border-top: solid 3px #777;
	border-top-color: #fff;
	padding: 0;
	margin: 0 0 1.5em 0;
	text-align: center;
}

#menu {
	font: Arial, sans-serif;
	color: #444;
	background-color: #5882FA;
	height: 2.2em;
	margin: 0 0 1.5em 0;
	text-align: left;
}
#menu ul {
	margin: 0;
	padding: 0.5em;
	list-style: none;
}
#menu li {
	display: inline;
	padding: 0;
}
#menu a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#main {
	float: left;
	display: inline; /* for IE */
	width: 700px;
	padding: 0 25px;
	margin: 0;
}

/* footer */
#footer {
	clear: both;
	color: #888;
	padding: 0 1em 1em 1em;
	margin-bottom: 1px;
}
